Version: dev-java/validation-api 1.1.0:1.0

Depends On: >=virtual/jdk-1.5 app-arch/unzip >=dev-java/java-config-2.2.0-r3 source? ( app-arch/zip )

USE Flags:elibc_FreeBSD doc source elibc_FreeBSD

1.1.0
"amd64 x86"
comments powered by Disqus